.flexslider {-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin:0px; padding:0px; width:100%; height:auto; overflow:hidden; position:relative;}
.flexslider .slides {width: 1600%; transition-duration: 0.6s; transform:translate3d(-1296px, 0px, 0px); overflow:visible;}
.flexslider .slides img {width:100%; height:auto; }
.flex-viewport {overflow: hidden; position: relative; margin:0px; left:0px;}
.flex-control-nav {bottom:50px;}
.flex-control-paging li a.flex-active {background:rgba(0, 0, 0, 1);}
.flex-control-paging li a {background:rgba(0, 0, 0, 0.6);}
.flex-control-paging li a:hover {background:rgba(0, 0, 0, 0.8);}